﻿
/* main discounts page */

.discounts_page {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height:100%;
	position: relative;
	top: 40px;
	clear: both;
	background-color: #fff;
	display: block;
	overflow: hidden;
}

.discounts_page_hdr {
	width: 100vw;
	height:18.1vw;
	position: relative;
	top: 10px;
	
}

	.discounts_page_hdr img {
		width: 100vw;
		height: 18.1vw;
	}

.discounts_page_hdr_texttop1 {
	position: absolute;
	top: 5vw;
	right: 14.6vw;
	font-size: 20pt;
	background-color: #000;
	color: #fff;
	padding: 0px 10px 0px 10px;
}

.discounts_page_hdr_texttop2 {
	position: absolute;
	top: calc(5vw + 40px);
	right: 14.6vw;
	font-size: 20pt;
	background-color: #000;
	color: #fff;
	padding: 0px 10px 0px 10px;
}

.discounts_page_hdr_textbottom {
	position: absolute;
	top: 12vw;
	right: 14.6vw;
	font-size: 20pt;
	background-color: #fff;
	color: #000;
	padding: 0px 10px 0px 10px;
}

/* ddl stuff */
.discounts_dds {
	width: 72vw;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 40px;
	left: 0vw;
}

.dp_container {
	position: absolute;
	left: 0px;
	top: 0px;
	width:20vw;
	height:40px;
	font-size: 16pt;
}

.dc_container {
	position: absolute;
	left: 25vw;
	top: 0px;
	font-size: 16pt;
}

.discountsearchdiv {
	border: solid 1px #cdcdcd;
	float: right;
	width: 20vw;
	height: 41px;
	position: relative;
	top: 0px;
	right: 0px;
}

	.discountsearchdiv:hover {
		border: solid 1px #741eb6;
	}

.discounts_mglass {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 41px;
	width: 40px;
	border-left: none;
}

	.discounts_mglass:hover {
		border-left: none; 
	}


.discounts_mglass img {
	width:21px;
	height:23px;
	margin-top:8px;
	margin-left: 8px;
}


.discountsearchinput {
	width:calc( 20vw - 60px);
	height: 30px;
	position: absolute;
	left: 0.5vw;
	top: 5px;
	border: none;
	font-size: 16pt;
	font-weight: normal;
	color: #2e2e2e;
}

	.discountsearchinput::-webkit-input-placeholder,
	.discountsearchinput:-ms-input-placeholder,
	.discountsearchinput::-moz-placeholder,
	.discountsearchinput:-moz-placeholder {
		color: #2e2e2e;
		opacity: 1; /* Firefox */
	}

.customDDL {
	width: 10vw;
	width: 20vw;
	height: 40px;
}


.k-state-focused.k-state-selected, .k-list > .k-state-focused.k-state-selected, .k-listview > .k-state-focused.k-state-selected, td.k-state-focused.k-state-selected {
	box-shadow: none !important;
}

.k-state-selected, .k-state-selected:link, .k-state-selected:visited, .k-list > .k-state-selected, .k-list > .k-state-highlight, .k-panel > .k-state-selected, .k-ghost-splitbar-vertical, .k-ghost-splitbar-horizontal, .k-state-selected.k-draghandle:hover, .k-scheduler .k-scheduler-toolbar .k-state-selected, .k-scheduler .k-state-selected.k-today, .k-marquee-color {
	background-color: #fff;
	border-color: #cdcdcd;
	color: #282828;
}

.k-dropdown-wrap.k-state-default {
	background-color: #fff;
	color: #282828;
	border-radius: 0px !important;
	box-shadow: none !important;
	height: 40px !important;
	line-height: 40px !important;
}

.k-input {
	height: 34px !important;
	line-height: 34px !important;
}


.k-dropdown {
	background-color: #fff !important;
}

[data-role="popup"] {
	background-color: #fff !important;
	border-color: #cdcdcd !important;
}

	[data-role="popup"] ul li[class="k-item k-state-hover"], [data-role="popup"] ul li[class="k-item k-state-selected k-state-focused"] {
		border-radius: 0px;
		background-color: #eaeaea !important;
		color: #2e2e2e !important;
		border-color: #eaeaea !important;
		box-shadow: none !important;
	}

.k-list-optionlabel.k-state-selected.k-state-focused {
	/* this is the label at the top of the ddl immediately befor the options*/
	background-color: #fff;
	color: #282828;
}


.discount_select_text {
	position: relative;
	top: 80px;
	left: 0px;
	width: 50vw;
	font-size: 20pt;
	color: #000;
	font-family: Brandon_reg;
}

/* end of ddl stuff */

/* deal stuff */

.discount_main {
	width: 100%;
	min-height: 25vw;
	position: relative;
	top: 80px;
	left: 0px;
	display: table;
}

.discountgrid-section {
	width: 73vw;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	display: block;
}

#discountlistView {
	height: 100%;
	display: block;
	clear: both;
}

.discount {
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: flex;
	float: left;
	position: relative;
	left: 0px;
	width: 18vw;
	height: 10.91vw;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align: center;
	border: solid 1px #fff;
}

	.discount img {
		width: 18vw;
		height: 10.91vw;
		overflow: hidden;
		margin-left: auto;
		margin-right: auto;
	}

	.discount a_id img {
		overflow: hidden;
	}


.discounts_opaque {
	position: absolute;
	top: 0px;
	left: 0%;
	overflow: hidden;
	width: 18vw;
	height: 10.91vw;
	background-color: rgba(0,0,0,0.33);
}

	.discounts_opaque:hover {
		cursor: pointer;
	}

.discounts_opaqueNoLogo {
	position: absolute;
	top: 0px;
	left: 0%;
	overflow: hidden;
	width: 18vw;
	height: 10.91vw;
	background-color: rgba(0,0,0,0.33);
}

	.discounts_opaqueNoLogo:hover {
		cursor: pointer;
		background-color: rgba(0,0,0,0.50);
	}


.discounts_hoverimg {
	visibility: hidden;
	position: absolute;
	top: 0px;
	left: 0%;
	overflow: hidden;
	width: 18vw;
	height: 10.91vw;
	
}

	.discounts_hoverimg:hover {
		cursor: pointer;
	}

.discounts_logo {
	position: absolute;
	top: 0px;
	left: 0%;
	overflow: hidden;
	width: 18vw;
	height: 10.91vw;
}

	.discounts_logo img {
		width: 18vw;
		height: 10.91vw;
	}

	.discounts_logo img:hover {
		cursor: pointer;
	}


.discounts_hovernoimg {
	position: absolute;
	top: 0px;
	left: 0%;
	overflow: hidden;
	width: 18vw;
	height: 10.91vw;
	background-color: rgba(0,0,0,0.50);
}

	.discounts_hovernoimg:hover {
		background-color: rgba(0,0,0,0.33);
		cursor: pointer;
	}


.discount_text {
	visibility: hidden;
	width: 100%;
	height: 4vh;
	background-color: transparent;
	position: absolute;
	top: 4.5vw;
	left: 0;
	font-family: Brandon_reg;
	color: #fff;
	font-size: 16pt;
	text-align: center;
	font-weight: bold;
}

	.discount_text:hover {
		cursor: pointer;
	}



.discount_NoLogotextProv {
	width: 100%;
	height: 4vh;
	background-color: transparent;
	position: absolute;
	top: 4.5vw;
	left: 0;
	font-family: Brandon_reg;
	color: #fff;
	font-size: 16pt;
	text-align: center;
	font-weight: bold;
}

	.discount_NoLogotextProv:hover {
		cursor: pointer;
	}


.discount_NoLogotextProvDets {
	visibility: hidden;
	width: 100%;
	height: 50px;
	background-color: transparent;
	position: absolute;
	top: 4.5vw;
	left: 0;
	font-family: Brandon_reg;
	color: #fff;
	font-size: 16pt;
	text-align: center;
	font-weight: bold;
}
	.discount_NoLogotextProvDets:hover {
		cursor: pointer;
	}

/* end of deal stuff */


/* category stuff */

.discount_cat {
	position: relative;
	top: 120px;
	left:0px;
	margin-bottom: 40px;
	width: 100%;
	text-align: left;
	display:block;
}


.discountcat-section {
	position: relative;
	top: 0px;
	left: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 73vw;
}

.discountcat_hdr {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 0px;
	left: 0px;
	width: 73vw;
	font-size: 20pt;
	color: #000;
	font-family: Brandon_reg;
	text-align: left;
	margin-bottom: 20px;
}

#listViewCat {
	height: 27vw;
}

.discountcat {
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: flex;
	float: left;
	position: relative;
	left: 0px;
	width: 18vw;
	height: 10.91vw;
	margin: 0;
	padding: 0;
	text-align: center;
	border: solid 1px #fff;
}

	.discountcat img {
		width: 18vw;
		height: 10.91vw;
	}
	.discountcat img:hover {
		cursor: pointer;
	}

.discouncat_hoverimg {
	position: absolute;
	top: 0px;
	left: 0%;
	overflow: hidden;
	width: 18vw;
	height: 10.91vw;
	background-color: transparent;
}

	.discouncat_hoverimg:hover {
		cursor: pointer;
		background-color: rgba(0,0,0,0.50);
	}


.discountcat_text {
	width: 100%;
	height: 2vw;
	background-color: transparent;
	position: absolute;
	top: 5vw;
	left: 0px;
	font-family: Brandon_reg;
	color: #fff;
	font-size: 15pt;
	text-align: center;
	font-weight: bold;
}

	.discountcat_text:hover {
		cursor: pointer;
	}


.k-widget {
	border: none;
}

.k-listview {
	border: none;
}

/* footer stuff */


.discounts_footer {
	position: relative;
	top: 30px;
	left: 0px;
	width: 100vw;
	height: 300px;
	background-color: #a6dad6;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:40px;
}

.discounts_footer_text {
	position: absolute;
	top: 15px;
	left: 23.5vw;
	color: #000;
	font-size: 12pt;
}

.discounts_footer_input_line {
	position: absolute;
	top: 30px;
	left: 23.5vw;
	width: 50vw;
	text-align:justify;
}

.discounts_footer_bottom_line {
	position: absolute;
	bottom: 20px;
	left: 23.5vw;
	width: 50vw;
}

.discounts_footer_input_name {
	position: relative;
	top: 15px;
	left: 0px;
	width: 300px;
	line-height: 52px;
	height: 52px;
	color: #000;
	background-color: #fff;
	border: none;
	font-family: Brandon_reg;
	padding-left: 5px;
	font-size: 12pt;
}

.discounts_footer_input_email {
	position: absolute;
	top: 82px;
	left: 0px;
	width: 300px;
	line-height: 52px;
	height: 52px;
	color: #000;
	background-color: #fff;
	border: none;
	border-right: solid 1px #000;
	font-family: Brandon_reg;
	padding-left: 5px;
	font-size: 12pt;
}

.discounts_footer_input_btn {
	position: absolute;
	top: 82px;
	left: 300px;
	width: 80px;
	height: 52px;
	line-height: 52px;
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 15pt;
}

	.discounts_footer_input_btn:hover {
		cursor: pointer;
	}

.discounts_footer_input_inf_btn {
	position: absolute;
	top: 16px;
	left: 740px;
	width: 200px;
	height: 52px;
	line-height: 52px;
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 15pt;
}

	.discounts_footer_input_inf_btn:hover {
		cursor: pointer;
	}


.discounts_signup_notification_close {
	position: absolute;
	right: 0px;
	width: 39px;
}

#discounts_footer_tac_opt {
	margin-top: 10px;
}

.discounts_footer_tac_chk {
	font-family: Brandon_reg;
	position: absolute;
	top: 150px;
}

	.discounts_footer_tac_chk a {
		color: #000;
		text-decoration: underline;
	}

	.discounts_footer_tac_chk input[type="checkbox"] {
		display: none;
	}

		.discounts_footer_tac_chk input[type="checkbox"] + label span {
			display: inline-block;
			float: left;
			width: 24px;
			height: 24px;
			margin: 0px 0px 0px 0px;
			vertical-align: middle;
			background: url(../../../Images/Main/chkbox_blog_tac.png) left top no-repeat;
			cursor: pointer;
		}

		.discounts_footer_tac_chk input[type="checkbox"]:checked + label span {
			background: url(../../../Images/Main/chkbox_blog_tac_chkd.png) left top no-repeat;
		}




#discounts_signup_window_text {
	width: 340px;
	margin-left: 20px;
	margin-top: 30px;
	font-weight: normal;
	text-align: center;
	color: #535353;
	float: left;
	font-family: Brandon_reg;
	font-size: 14pt;
}

.k-widget {
	border: none;
}

.k-listview {
	border: none;
}


/* end of footer stuff */

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation : landscape) {
	.discounts_page_hdr_texttop1 {
		top: 4vw;
	}

	.discounts_page_hdr_texttop2 {
		top: 7vw;
	}

	.discounts_page_hdr_textbottom {
		top: 14vw;
	}

	.discountsearchinput {
		width: 15vw;
		height: 35px;
		top: 0px;
	}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation : portrait) {

	.discounts_page_hdr_texttop1 {
		top: 3vw;
	}

	.discounts_page_hdr_texttop2 {
		top: 7vw;
	}

	.discounts_page_hdr_textbottom {
		top: 14vw;
	}

	.discounts_dds {
		width: 90vw;
	}

	.dc_container {
		left: 35vw;
	}

	.discountsearchdiv {
		width: 280px;
		right: 0px;
	}

	.discounts_mglass {
		right: 5px;
	}

		.discounts_mglass img {
			margin-left: 3px;
		}


	.discountgrid-section {
		width: 90vw;
	}

	.discountsearchinput {
		width: 20vw;
		height: 35px;
		top: 0px;
	}

	.discount {
		width: 22.3vw;
		height: 13.64vw;
	}

		.discount img {
			width: 22.3vw;
			height: 13.64vw;
		}


	.discounts_opaque {
		width: 22.3vw;
		height: 13.64vw;
	}

	.discounts_opaqueNoLogo {
		width: 22.3vw;
		height: 13.64vw;
	}


	.discounts_hoverimg {
		width: 22.3vw;
		height: 13.64vw;
	}

	.discounts_logo {
		width: 22.3vw;
		height: 13.64vw;
	}

		.discounts_logo img {
			width: 22.3vw;
			height: 13.64vw;
		}

	.discounts_hovernoimg {
		width: 22.3vw;
		height: 13.64vw;
	}


	.discount_text {
		height: 6vh;
	}

	.discount_NoLogotextProv {
		height: 6vh;
	}

	.discount_NoLogotextProvDets {
		top: 6vw;
	}

	.discount_cat {
		width: 90vw;
		left: 5vw;
	}

	.discountcat-section {
		width: 90vw;
	}

	.discountcat_hdr {
		width: 90vw;
	}

	#listViewCat {
		height: 30vw;
	}

	.discountcat {
		width: 22.3vw;
		height: 13.64vw;
	}

		.discountcat img {
			width: 22.3vw;
			height: 13.64vw;
		}

	.discouncat_hoverimg {
		width: 22.3vw;
		height: 13.64vw;
	}

	.discounts_footer {
		top: 80px;
		height: 300px;
	}

	.discounts_footer_input_inf_btn {
		left: 480px;
	}
}


	/* end of category stuff */

	/* end of  main discounts page */

	/* showdiscounts page */

	.deals {
		width: 1140px;
		margin-top: 40px;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		clear: both;
		display: block;
	}

	.deal_lhs {
		display: table-cell;
		vertical-align: top;
		width: 640px;
		float: left;
		overflow: hidden;
	}

	.deal_rhs {
		display: table-cell;
		vertical-align: top;
		width: 450px;
		min-height: 800px;
		float: right;
		overflow: hidden;
		margin-left: 50px;
		position: relative;
		border: none;
	}

	.deal_hdr {
		color: #ea1d26;
		font-size: 25px;
		margin-bottom: 10px;
		text-transform: uppercase;
		font-weight: normal;
		line-height: 30px;
	}

	#deal_tac {
		width: 418px;
		float: left;
		height: 150px;
		border: solid 1px #dcdcdc;
		overflow-y: auto;
		margin-top: -5px;
		margin-left: 2px;
		padding: 5px 10px 10px 10px;
	}

	.tac-button {
		background: url(../../../Images/Main/tacbutton.png) no-repeat;
		background-position: 0px 0px;
		background-attachment: scroll;
		width: 216px;
		height: 44px;
		border: 0px;
		border-color: #fff;
		margin-top: 15px;
		padding: 0px 0px 0px 0px;
	}

	.deal_banner {
		width: 442px;
		height: 268px;
		position: absolute;
		bottom: 0px;
	}

		.deal_banner img {
			width: 442px;
		}

		.deal_banner:hover {
			cursor: pointer;
			cursor: hand;
		}

	.TACinvis {
		z-index: 1;
		visibility: hidden;
		border: none;
	}

	.TACvis {
		width: 442px;
		height: 150px;
		float: left;
		visibility: visible;
		z-index: 10;
		border: none;
		font-family: Brandon_reg;
	}

	.deal_nav {
		float: right;
		margin: 20px 50px 0px 0px;
		width: 100px;
		height: 30px;
	}

	.dealback {
		float: left;
		width: 29px;
		margin-top: 5px;
		margin-left: 5px;
		margin-right: 5px;
	}

	.dealcatprev {
		float: left;
		width: 15px;
	}

	.dealcatnext {
		float: left;
		width: 15px;
	}

	.dealheader {
		float: left;
		width: 90%;
		font-size: 25px;
		font-weight: lighter;
		-webkit-font-smoothing: antialiased;
		margin-bottom: 24px;
		color: #282828;
	}

	.dealcatprev:hover, .dealcatnext:hover, .dealback:hover {
		cursor: pointer;
		cursor: hand;
	}

	.dealimg {
		width: 640px;
		height: 388px;
	}

		.dealimg img {
			width: 640px;
			height: 388px;
		}

	.dealbody {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
	}

	.dealextras {
		width: 418px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
		position: relative;
	}

	.dealextraRedeem {
		width: 418px;
		height: 47px;
		line-height: 47px;
		float: left;
		text-align: center;
		background-color: #ed1718;
		color: #fff;
		font-size: 14pt;
		margin-bottom: 10px;
		margin-top: 10px;
	}

		.dealextraRedeem:hover {
			background-color: #c41018;
			cursor: pointer;
			cursor: hand;
		}

	.dealextraRedeemInstore {
		width: 418px;
		height: 47px;
		line-height: 47px;
		float: left;
		text-align: center;
		background-color: #ed1718;
		color: #fff;
		font-size: 14pt;
		margin-bottom: 10px;
		margin-top: 10px;
	}

	.dealextrastuff {
		width: 209px;
		height: 47px;
		line-height: 47px;
		float: left;
		background-color: #fff;
		color: #2d2d2d;
		font-size: 14pt;
		text-align: center;
		border: solid 1px #3d3d3d;
		border-left: solid 1px #fff;
	}

	.dealextrastuffNo {
		width: 209px;
		height: 47px;
		line-height: 47px;
		float: left;
		background-color: #fff;
		color: #cecece;
		font-size: 14pt;
		text-align: center;
		border: solid 1px #c3c3c3;
		border-left: solid 1px #fff;
	}

	.dealextrastuff2 {
		width: 209px;
		height: 47px;
		line-height: 47px;
		float: left;
		background-color: #fff;
		color: #2d2d2d;
		font-size: 14pt;
		text-align: center;
		border: solid 1px #3d3d3d;
	}

		.dealextrastuff:hover, .dealextrastuff2:hover {
			cursor: pointer;
			cursor: hand;
			background-color: #ed1718;
			border: solid 1px #ed1718;
			color: #fff;
		}


	.dealextrastuff2No {
		width: 209px;
		height: 47px;
		line-height: 47px;
		float: left;
		background-color: #fff;
		color: #cecece;
		font-size: 14pt;
		text-align: center;
		border: solid 1px #c3c3c3;
	}

	.dealextraspacer2 {
		width: 15px;
		height: 20px;
		float: left;
	}

	.getUser_window {
		background: transparent url(../../../Images/Main/getuser.png) no-repeat top 0px left;
		width: 540px;
		height: 327px;
		position: relative;
	}


	.couponloginMsgContainer {
		background: url(../../../Images/Main/dealPopupBoxClose.png) right 5px top 5px no-repeat;
		background-color: #f2f2f2;
		width: 452px;
		height: 281px;
		text-align: center;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		box-shadow: 2px 2px 2px #888888;
		margin: 0px;
	}

		.couponloginMsgContainer img {
			float: left;
			margin: 80px 0px 0px 202px;
		}

	.couponloginMsgContainer_text {
		width: 360px;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-left: 46px;
		font-weight: normal;
		text-align: center;
		color: #535353;
		float: left;
	}

	.couponloginMsg_close {
		width: 20px;
		float: right;
		margin: 0px 5px 2px 0px;
	}

	#cred {
		margin-top: 195px;
		margin-left: 100px;
		float: left;
	}

	.get_userbutton {
		background: transparent url(../../../Images/Main/Button-getuser.png) no-repeat top left;
		border: none;
		display: block;
		width: 127px;
		height: 40px;
		position: absolute;
		top: 250px;
		left: 200px;
	}

	.get_user_txt {
		width: 350px;
		line-height: 20px;
		height: 30px;
		border: none;
		border-color: transparent;
		font-size: 14pt;
	}

	.coupon_window {
		width: 640px;
		height: 408px;
		position: relative;
		background-color: transparent;
	}

	.coupon_window_background {
		width: 612px;
		height: 368px;
		position: relative;
		top: 20px;
		border: solid 6px #fff;
		background-color: #fff;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
	}

	.coupon_background {
		width: 600px;
		height: 356px;
		background-color: #ea1d26;
		position: relative;
		text-align: center;
		border: solid 6px #ea1d26;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
	}

	.coupon_title {
		width: 507px;
		height: 110px;
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		top: 10px;
		width: 100%;
		text-align: center;
		color: #fff;
		font-size: 20pt;
		font-weight: bold;
	}

	.coupon_box {
		width: 507px;
		height: 81px;
		position: absolute;
		top: 140px;
		left: 60px;
		border: solid 1px #fff;
		background-color: #fff;
		border-top-right-radius: 3px;
		border-bottom-right-radius: 3px;
		border-top-left-radius: 3px;
		border-bottom-left-radius: 3px;
	}

#coupon_img {
	position: relative;
	top: 10px;
	left: 0px;
	height: 60px;
	z-index: 10;
	overflow-y: hidden;
}

		#coupon_img img {			
		}


	#coupon_text {
		position: relative;
		top: 15px;
		left: 9px;
		height: 50px;
		line-height: 50px;
		width: 400px;
		font-size: 20pt;
	}

	#copy_code {
		width: 90px;
		height: 81px;
		position: absolute;
		top: 0px;
		left: 417px;
		border-left: solid 1px #eeeeee;
	}

		#copy_code img {
			position: absolute;
			top: 15px;
			left: 10px;
		}

			#copy_code img:hover {
				cursor: pointer;
			}

	#copied_code {
		width: 101px;
		height: 43px;
		position: absolute;
		top: 230px;
		left: 470px;
	}

		#copied_code img {
			width: 101px;
			height: 43px;
		}

	.shop_now {
		width: 187px;
		height: 48px;
		position: absolute;
		top: 280px;
		left: 205px;
		z-index: 15;
	}

	.shop_now_loaded:hover {
		cursor: pointer;
		cursor: hand;
	}

	.black_close_getcoupon {
		width: 20px;
		height: 20px;
		position: absolute;
		top: -30px;
		left: 590px;
		z-index: 15;
	}

	.map_window {
		position: relative;
		left: 10px;
		width: 600px;
		float: left;
	}

	.deal_nav_space {
		width: 640px;
		height: 25px;
		margin-top: 24px;
		margin-bottom: 24px;
	}

	.showdealprev_line {
		width: 20px;
		height: 25px;
		position: absolute;
		left: 0px;
		top: 455px;
	}


	.showdealnext_line {
		width: 20px;
		height: 25px;
		position: absolute;
		top: 455px;
		left: 625px;
	}

		.showdealprev_line:hover, .showdealnext_line:hover {
			cursor: pointer;
			cursor: hand;
		}


	.dealmore-section {
		width: 73vw;
		height: 12vw;
		margin-top: 20px;
		display: block;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 40px;
		border: none;
		border-top: solid 1px #a6aaa9;
		padding-top: 20px;
		font-weight: bolder;
		font-size: 20pt;
	}

	.semi18 {
		width: 90%;
		font-size: 18px;
		font-weight: normal;
		margin-bottom: 23px;
		margin-top: 65px;
	}

	.accepted {
		float: left;
		width: 90%;
		margin-bottom: 17px;
		height: 43px;
		display: inline-block;
	}

	.accepted_y {
		color: #000;
		font-weight: 500;
		font-size: 15px;
		float: left;
		width: 320px;
		height: 43px;
		margin-left: 0px;
		vertical-align: middle;
		line-height: 43px;
		display: inline-block;
	}

	.accepted_img {
		height: 43px;
		width: 60px;
		display: inline-block;
		background: url(../../../Images/Main/Card-Icon.svg) no-repeat;
		background-position: left;
		background-attachment: scroll;
		vertical-align: middle;
		line-height: 43px;
		margin-right: 20px;
	}

	.accepted_n {
		color: #c8c8c8;
		font-weight: 500;
		font-size: 15px;
		float: left;
		width: 320px;
		height: 43px;
		margin-left: 0px;
		vertical-align: middle;
		line-height: 43px;
		display: inline-block;
	}

	.accepted_img_n {
		height: 43px;
		width: 60px;
		display: inline-block;
		background: url(../../../Images/Main/Card-Icon_grey.svg) no-repeat top 0px left;
		background-position: left;
		background-attachment: scroll;
		vertical-align: middle;
		line-height: 43px;
		margin-right: 20px;
	}

	.yellow_close_getcoupon {
		width: 20px;
		float: right;
		margin: 5px 2px 0px 0px;
	}

	/* end of showdiscounts page */